@charset "utf-8";
/* CSS Document */

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 645px){

table {
	width:100%;
	margin-bottom:50px;
}
th {
	vertical-align:top;
	background:#f2f2f2;
	border:1px solid #cacaca;
	text-align:left;
	padding:15px;
}
td {
	vertical-align:top;
	border:1px solid #cacaca;
	background:#fff;
	padding:15px;
}

}

/* スマートフォン用（幅644px以下から）
------------------------------------------------------------*/
@media only screen and (max-width: 644px){

table {
	width:100%;
	margin-bottom:50px;
}
th {
	vertical-align:top;
	background:#f2f2f2;
	border:1px solid #cacaca;
	text-align:left;
	padding:15px;
	width:30%;
}
td {
	vertical-align:top;
	border:1px solid #cacaca;
	background:#fff;
	padding:15px;
}

}